
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc8 -static -name_modifier "*_vc8_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "bank_IDL_vc8_Static", "bank\bank_IDL_vc8_Static.vcproj", "{9A1D5D72-FECA-1BAD-4789-8A65205542DB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "bank_client_vc8_Static", "bank\bank_client_vc8_Static.vcproj", "{4E37BBDC-FECA-1BAD-4789-8A65205542DB}"
	ProjectSection(ProjectDependencies) = postProject
		{9A1D5D72-FECA-1BAD-4789-8A65205542DB} = {9A1D5D72-FECA-1BAD-4789-8A65205542DB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "bank_server_vc8_Static", "bank\bank_server_vc8_Static.vcproj", "{46940DDD-FECA-1BAD-4789-8A65205542DB}"
	ProjectSection(ProjectDependencies) = postProject
		{9A1D5D72-FECA-1BAD-4789-8A65205542DB} = {9A1D5D72-FECA-1BAD-4789-8A65205542DB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "chat_IDL_vc8_Static", "chat\chat_IDL_vc8_Static.vcproj", "{751D5D6B-FECA-1BAD-5E66-8A6520555B34}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "chat_client_vc8_Static", "chat\chat_client_vc8_Static.vcproj", "{4E36252C-FECA-1BAD-5E66-8A6520555B34}"
	ProjectSection(ProjectDependencies) = postProject
		{751D5D6B-FECA-1BAD-5E66-8A6520555B34} = {751D5D6B-FECA-1BAD-5E66-8A6520555B34}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "chat_server_vc8_Static", "chat\chat_server_vc8_Static.vcproj", "{4695932D-FECA-1BAD-5E66-8A6520555B34}"
	ProjectSection(ProjectDependencies) = postProject
		{751D5D6B-FECA-1BAD-5E66-8A6520555B34} = {751D5D6B-FECA-1BAD-5E66-8A6520555B34}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "echo_IDL_vc8_Static", "echo\echo_IDL_vc8_Static.vcproj", "{FE1D5D00-FECA-1BAD-35ED-8A65205530BF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "echo_client_vc8_Static", "echo\echo_client_vc8_Static.vcproj", "{4E309D9C-FECA-1BAD-35ED-8A65205530BF}"
	ProjectSection(ProjectDependencies) = postProject
		{FE1D5D00-FECA-1BAD-35ED-8A65205530BF} = {FE1D5D00-FECA-1BAD-35ED-8A65205530BF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "echo_server_vc8_Static", "echo\echo_server_vc8_Static.vcproj", "{46932B9D-FECA-1BAD-35ED-8A65205530BF}"
	ProjectSection(ProjectDependencies) = postProject
		{FE1D5D00-FECA-1BAD-35ED-8A65205530BF} = {FE1D5D00-FECA-1BAD-35ED-8A65205530BF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grid_IDL_vc8_Static", "grid\grid_IDL_vc8_Static.vcproj", "{E51D5D31-FECA-1BAD-04F6-8A65205501A4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grid_client_vc8_Static", "grid\grid_client_vc8_Static.vcproj", "{4E338C2C-FECA-1BAD-04F6-8A65205501A4}"
	ProjectSection(ProjectDependencies) = postProject
		{E51D5D31-FECA-1BAD-04F6-8A65205501A4} = {E51D5D31-FECA-1BAD-04F6-8A65205501A4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grid_server_vc8_Static", "grid\grid_server_vc8_Static.vcproj", "{46903A2D-FECA-1BAD-04F6-8A65205501A4}"
	ProjectSection(ProjectDependencies) = postProject
		{E51D5D31-FECA-1BAD-04F6-8A65205501A4} = {E51D5D31-FECA-1BAD-04F6-8A65205501A4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Simple_Time_Date_Client_vc8_Static", "time-date\Simple_Time_Date_Client_vc8_Static.vcproj", "{048BAB44-FECA-1BAD-86A0-2ECCAE792367}"
	ProjectSection(ProjectDependencies) = postProject
		{93BE08B3-FECA-1BAD-86A0-2ECCAE792367} = {93BE08B3-FECA-1BAD-86A0-2ECCAE792367}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Simple_Time_Date_Lib_vc8_Static", "time-date\Simple_Time_Date_Lib_vc8_Static.vcproj", "{93BE08B3-FECA-1BAD-86A0-2ECCAE792367}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Simple_Time_Date_Server_vc8_Static", "time-date\Simple_Time_Date_Server_vc8_Static.vcproj", "{0C281D45-FECA-1BAD-86A0-2ECCAE792367}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "time_IDL_vc8_Static", "time\time_IDL_vc8_Static.vcproj", "{A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "time_client_vc8_Static", "time\time_client_vc8_Static.vcproj", "{4E21383C-FECA-1BAD-2FB7-8A6420542AE5}"
	ProjectSection(ProjectDependencies) = postProject
		{A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5} = {A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "time_server_vc8_Static", "time\time_server_vc8_Static.vcproj", "{46828E3D-FECA-1BAD-2FB7-8A6420542AE5}"
	ProjectSection(ProjectDependencies) = postProject
		{A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5} = {A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9A1D5D72-FECA-1BAD-4789-8A65205542DB}.Debug|Win32.ActiveCfg = Debug|Win32
		{9A1D5D72-FECA-1BAD-4789-8A65205542DB}.Debug|Win32.Build.0 = Debug|Win32
		{9A1D5D72-FECA-1BAD-4789-8A65205542DB}.Debug|x64.ActiveCfg = Debug|x64
		{9A1D5D72-FECA-1BAD-4789-8A65205542DB}.Debug|x64.Build.0 = Debug|x64
		{9A1D5D72-FECA-1BAD-4789-8A65205542DB}.Release|Win32.ActiveCfg = Release|Win32
		{9A1D5D72-FECA-1BAD-4789-8A65205542DB}.Release|Win32.Build.0 = Release|Win32
		{9A1D5D72-FECA-1BAD-4789-8A65205542DB}.Release|x64.ActiveCfg = Release|x64
		{9A1D5D72-FECA-1BAD-4789-8A65205542DB}.Release|x64.Build.0 = Release|x64
		{4E37BBDC-FECA-1BAD-4789-8A65205542DB}.Debug|Win32.ActiveCfg = Debug|Win32
		{4E37BBDC-FECA-1BAD-4789-8A65205542DB}.Debug|Win32.Build.0 = Debug|Win32
		{4E37BBDC-FECA-1BAD-4789-8A65205542DB}.Debug|x64.ActiveCfg = Debug|x64
		{4E37BBDC-FECA-1BAD-4789-8A65205542DB}.Debug|x64.Build.0 = Debug|x64
		{4E37BBDC-FECA-1BAD-4789-8A65205542DB}.Release|Win32.ActiveCfg = Release|Win32
		{4E37BBDC-FECA-1BAD-4789-8A65205542DB}.Release|Win32.Build.0 = Release|Win32
		{4E37BBDC-FECA-1BAD-4789-8A65205542DB}.Release|x64.ActiveCfg = Release|x64
		{4E37BBDC-FECA-1BAD-4789-8A65205542DB}.Release|x64.Build.0 = Release|x64
		{46940DDD-FECA-1BAD-4789-8A65205542DB}.Debug|Win32.ActiveCfg = Debug|Win32
		{46940DDD-FECA-1BAD-4789-8A65205542DB}.Debug|Win32.Build.0 = Debug|Win32
		{46940DDD-FECA-1BAD-4789-8A65205542DB}.Debug|x64.ActiveCfg = Debug|x64
		{46940DDD-FECA-1BAD-4789-8A65205542DB}.Debug|x64.Build.0 = Debug|x64
		{46940DDD-FECA-1BAD-4789-8A65205542DB}.Release|Win32.ActiveCfg = Release|Win32
		{46940DDD-FECA-1BAD-4789-8A65205542DB}.Release|Win32.Build.0 = Release|Win32
		{46940DDD-FECA-1BAD-4789-8A65205542DB}.Release|x64.ActiveCfg = Release|x64
		{46940DDD-FECA-1BAD-4789-8A65205542DB}.Release|x64.Build.0 = Release|x64
		{751D5D6B-FECA-1BAD-5E66-8A6520555B34}.Debug|Win32.ActiveCfg = Debug|Win32
		{751D5D6B-FECA-1BAD-5E66-8A6520555B34}.Debug|Win32.Build.0 = Debug|Win32
		{751D5D6B-FECA-1BAD-5E66-8A6520555B34}.Debug|x64.ActiveCfg = Debug|x64
		{751D5D6B-FECA-1BAD-5E66-8A6520555B34}.Debug|x64.Build.0 = Debug|x64
		{751D5D6B-FECA-1BAD-5E66-8A6520555B34}.Release|Win32.ActiveCfg = Release|Win32
		{751D5D6B-FECA-1BAD-5E66-8A6520555B34}.Release|Win32.Build.0 = Release|Win32
		{751D5D6B-FECA-1BAD-5E66-8A6520555B34}.Release|x64.ActiveCfg = Release|x64
		{751D5D6B-FECA-1BAD-5E66-8A6520555B34}.Release|x64.Build.0 = Release|x64
		{4E36252C-FECA-1BAD-5E66-8A6520555B34}.Debug|Win32.ActiveCfg = Debug|Win32
		{4E36252C-FECA-1BAD-5E66-8A6520555B34}.Debug|Win32.Build.0 = Debug|Win32
		{4E36252C-FECA-1BAD-5E66-8A6520555B34}.Debug|x64.ActiveCfg = Debug|x64
		{4E36252C-FECA-1BAD-5E66-8A6520555B34}.Debug|x64.Build.0 = Debug|x64
		{4E36252C-FECA-1BAD-5E66-8A6520555B34}.Release|Win32.ActiveCfg = Release|Win32
		{4E36252C-FECA-1BAD-5E66-8A6520555B34}.Release|Win32.Build.0 = Release|Win32
		{4E36252C-FECA-1BAD-5E66-8A6520555B34}.Release|x64.ActiveCfg = Release|x64
		{4E36252C-FECA-1BAD-5E66-8A6520555B34}.Release|x64.Build.0 = Release|x64
		{4695932D-FECA-1BAD-5E66-8A6520555B34}.Debug|Win32.ActiveCfg = Debug|Win32
		{4695932D-FECA-1BAD-5E66-8A6520555B34}.Debug|Win32.Build.0 = Debug|Win32
		{4695932D-FECA-1BAD-5E66-8A6520555B34}.Debug|x64.ActiveCfg = Debug|x64
		{4695932D-FECA-1BAD-5E66-8A6520555B34}.Debug|x64.Build.0 = Debug|x64
		{4695932D-FECA-1BAD-5E66-8A6520555B34}.Release|Win32.ActiveCfg = Release|Win32
		{4695932D-FECA-1BAD-5E66-8A6520555B34}.Release|Win32.Build.0 = Release|Win32
		{4695932D-FECA-1BAD-5E66-8A6520555B34}.Release|x64.ActiveCfg = Release|x64
		{4695932D-FECA-1BAD-5E66-8A6520555B34}.Release|x64.Build.0 = Release|x64
		{FE1D5D00-FECA-1BAD-35ED-8A65205530BF}.Debug|Win32.ActiveCfg = Debug|Win32
		{FE1D5D00-FECA-1BAD-35ED-8A65205530BF}.Debug|Win32.Build.0 = Debug|Win32
		{FE1D5D00-FECA-1BAD-35ED-8A65205530BF}.Debug|x64.ActiveCfg = Debug|x64
		{FE1D5D00-FECA-1BAD-35ED-8A65205530BF}.Debug|x64.Build.0 = Debug|x64
		{FE1D5D00-FECA-1BAD-35ED-8A65205530BF}.Release|Win32.ActiveCfg = Release|Win32
		{FE1D5D00-FECA-1BAD-35ED-8A65205530BF}.Release|Win32.Build.0 = Release|Win32
		{FE1D5D00-FECA-1BAD-35ED-8A65205530BF}.Release|x64.ActiveCfg = Release|x64
		{FE1D5D00-FECA-1BAD-35ED-8A65205530BF}.Release|x64.Build.0 = Release|x64
		{4E309D9C-FECA-1BAD-35ED-8A65205530BF}.Debug|Win32.ActiveCfg = Debug|Win32
		{4E309D9C-FECA-1BAD-35ED-8A65205530BF}.Debug|Win32.Build.0 = Debug|Win32
		{4E309D9C-FECA-1BAD-35ED-8A65205530BF}.Debug|x64.ActiveCfg = Debug|x64
		{4E309D9C-FECA-1BAD-35ED-8A65205530BF}.Debug|x64.Build.0 = Debug|x64
		{4E309D9C-FECA-1BAD-35ED-8A65205530BF}.Release|Win32.ActiveCfg = Release|Win32
		{4E309D9C-FECA-1BAD-35ED-8A65205530BF}.Release|Win32.Build.0 = Release|Win32
		{4E309D9C-FECA-1BAD-35ED-8A65205530BF}.Release|x64.ActiveCfg = Release|x64
		{4E309D9C-FECA-1BAD-35ED-8A65205530BF}.Release|x64.Build.0 = Release|x64
		{46932B9D-FECA-1BAD-35ED-8A65205530BF}.Debug|Win32.ActiveCfg = Debug|Win32
		{46932B9D-FECA-1BAD-35ED-8A65205530BF}.Debug|Win32.Build.0 = Debug|Win32
		{46932B9D-FECA-1BAD-35ED-8A65205530BF}.Debug|x64.ActiveCfg = Debug|x64
		{46932B9D-FECA-1BAD-35ED-8A65205530BF}.Debug|x64.Build.0 = Debug|x64
		{46932B9D-FECA-1BAD-35ED-8A65205530BF}.Release|Win32.ActiveCfg = Release|Win32
		{46932B9D-FECA-1BAD-35ED-8A65205530BF}.Release|Win32.Build.0 = Release|Win32
		{46932B9D-FECA-1BAD-35ED-8A65205530BF}.Release|x64.ActiveCfg = Release|x64
		{46932B9D-FECA-1BAD-35ED-8A65205530BF}.Release|x64.Build.0 = Release|x64
		{E51D5D31-FECA-1BAD-04F6-8A65205501A4}.Debug|Win32.ActiveCfg = Debug|Win32
		{E51D5D31-FECA-1BAD-04F6-8A65205501A4}.Debug|Win32.Build.0 = Debug|Win32
		{E51D5D31-FECA-1BAD-04F6-8A65205501A4}.Debug|x64.ActiveCfg = Debug|x64
		{E51D5D31-FECA-1BAD-04F6-8A65205501A4}.Debug|x64.Build.0 = Debug|x64
		{E51D5D31-FECA-1BAD-04F6-8A65205501A4}.Release|Win32.ActiveCfg = Release|Win32
		{E51D5D31-FECA-1BAD-04F6-8A65205501A4}.Release|Win32.Build.0 = Release|Win32
		{E51D5D31-FECA-1BAD-04F6-8A65205501A4}.Release|x64.ActiveCfg = Release|x64
		{E51D5D31-FECA-1BAD-04F6-8A65205501A4}.Release|x64.Build.0 = Release|x64
		{4E338C2C-FECA-1BAD-04F6-8A65205501A4}.Debug|Win32.ActiveCfg = Debug|Win32
		{4E338C2C-FECA-1BAD-04F6-8A65205501A4}.Debug|Win32.Build.0 = Debug|Win32
		{4E338C2C-FECA-1BAD-04F6-8A65205501A4}.Debug|x64.ActiveCfg = Debug|x64
		{4E338C2C-FECA-1BAD-04F6-8A65205501A4}.Debug|x64.Build.0 = Debug|x64
		{4E338C2C-FECA-1BAD-04F6-8A65205501A4}.Release|Win32.ActiveCfg = Release|Win32
		{4E338C2C-FECA-1BAD-04F6-8A65205501A4}.Release|Win32.Build.0 = Release|Win32
		{4E338C2C-FECA-1BAD-04F6-8A65205501A4}.Release|x64.ActiveCfg = Release|x64
		{4E338C2C-FECA-1BAD-04F6-8A65205501A4}.Release|x64.Build.0 = Release|x64
		{46903A2D-FECA-1BAD-04F6-8A65205501A4}.Debug|Win32.ActiveCfg = Debug|Win32
		{46903A2D-FECA-1BAD-04F6-8A65205501A4}.Debug|Win32.Build.0 = Debug|Win32
		{46903A2D-FECA-1BAD-04F6-8A65205501A4}.Debug|x64.ActiveCfg = Debug|x64
		{46903A2D-FECA-1BAD-04F6-8A65205501A4}.Debug|x64.Build.0 = Debug|x64
		{46903A2D-FECA-1BAD-04F6-8A65205501A4}.Release|Win32.ActiveCfg = Release|Win32
		{46903A2D-FECA-1BAD-04F6-8A65205501A4}.Release|Win32.Build.0 = Release|Win32
		{46903A2D-FECA-1BAD-04F6-8A65205501A4}.Release|x64.ActiveCfg = Release|x64
		{46903A2D-FECA-1BAD-04F6-8A65205501A4}.Release|x64.Build.0 = Release|x64
		{048BAB44-FECA-1BAD-86A0-2ECCAE792367}.Debug|Win32.ActiveCfg = Debug|Win32
		{048BAB44-FECA-1BAD-86A0-2ECCAE792367}.Debug|Win32.Build.0 = Debug|Win32
		{048BAB44-FECA-1BAD-86A0-2ECCAE792367}.Debug|x64.ActiveCfg = Debug|x64
		{048BAB44-FECA-1BAD-86A0-2ECCAE792367}.Debug|x64.Build.0 = Debug|x64
		{048BAB44-FECA-1BAD-86A0-2ECCAE792367}.Release|Win32.ActiveCfg = Release|Win32
		{048BAB44-FECA-1BAD-86A0-2ECCAE792367}.Release|Win32.Build.0 = Release|Win32
		{048BAB44-FECA-1BAD-86A0-2ECCAE792367}.Release|x64.ActiveCfg = Release|x64
		{048BAB44-FECA-1BAD-86A0-2ECCAE792367}.Release|x64.Build.0 = Release|x64
		{93BE08B3-FECA-1BAD-86A0-2ECCAE792367}.Debug|Win32.ActiveCfg = Debug|Win32
		{93BE08B3-FECA-1BAD-86A0-2ECCAE792367}.Debug|Win32.Build.0 = Debug|Win32
		{93BE08B3-FECA-1BAD-86A0-2ECCAE792367}.Debug|x64.ActiveCfg = Debug|x64
		{93BE08B3-FECA-1BAD-86A0-2ECCAE792367}.Debug|x64.Build.0 = Debug|x64
		{93BE08B3-FECA-1BAD-86A0-2ECCAE792367}.Release|Win32.ActiveCfg = Release|Win32
		{93BE08B3-FECA-1BAD-86A0-2ECCAE792367}.Release|Win32.Build.0 = Release|Win32
		{93BE08B3-FECA-1BAD-86A0-2ECCAE792367}.Release|x64.ActiveCfg = Release|x64
		{93BE08B3-FECA-1BAD-86A0-2ECCAE792367}.Release|x64.Build.0 = Release|x64
		{0C281D45-FECA-1BAD-86A0-2ECCAE792367}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C281D45-FECA-1BAD-86A0-2ECCAE792367}.Debug|Win32.Build.0 = Debug|Win32
		{0C281D45-FECA-1BAD-86A0-2ECCAE792367}.Debug|x64.ActiveCfg = Debug|x64
		{0C281D45-FECA-1BAD-86A0-2ECCAE792367}.Debug|x64.Build.0 = Debug|x64
		{0C281D45-FECA-1BAD-86A0-2ECCAE792367}.Release|Win32.ActiveCfg = Release|Win32
		{0C281D45-FECA-1BAD-86A0-2ECCAE792367}.Release|Win32.Build.0 = Release|Win32
		{0C281D45-FECA-1BAD-86A0-2ECCAE792367}.Release|x64.ActiveCfg = Release|x64
		{0C281D45-FECA-1BAD-86A0-2ECCAE792367}.Release|x64.Build.0 = Release|x64
		{A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5}.Debug|Win32.ActiveCfg = Debug|Win32
		{A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5}.Debug|Win32.Build.0 = Debug|Win32
		{A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5}.Debug|x64.ActiveCfg = Debug|x64
		{A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5}.Debug|x64.Build.0 = Debug|x64
		{A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5}.Release|Win32.ActiveCfg = Release|Win32
		{A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5}.Release|Win32.Build.0 = Release|Win32
		{A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5}.Release|x64.ActiveCfg = Release|x64
		{A41D5C1A-FECA-1BAD-2FB7-8A6420542AE5}.Release|x64.Build.0 = Release|x64
		{4E21383C-FECA-1BAD-2FB7-8A6420542AE5}.Debug|Win32.ActiveCfg = Debug|Win32
		{4E21383C-FECA-1BAD-2FB7-8A6420542AE5}.Debug|Win32.Build.0 = Debug|Win32
		{4E21383C-FECA-1BAD-2FB7-8A6420542AE5}.Debug|x64.ActiveCfg = Debug|x64
		{4E21383C-FECA-1BAD-2FB7-8A6420542AE5}.Debug|x64.Build.0 = Debug|x64
		{4E21383C-FECA-1BAD-2FB7-8A6420542AE5}.Release|Win32.ActiveCfg = Release|Win32
		{4E21383C-FECA-1BAD-2FB7-8A6420542AE5}.Release|Win32.Build.0 = Release|Win32
		{4E21383C-FECA-1BAD-2FB7-8A6420542AE5}.Release|x64.ActiveCfg = Release|x64
		{4E21383C-FECA-1BAD-2FB7-8A6420542AE5}.Release|x64.Build.0 = Release|x64
		{46828E3D-FECA-1BAD-2FB7-8A6420542AE5}.Debug|Win32.ActiveCfg = Debug|Win32
		{46828E3D-FECA-1BAD-2FB7-8A6420542AE5}.Debug|Win32.Build.0 = Debug|Win32
		{46828E3D-FECA-1BAD-2FB7-8A6420542AE5}.Debug|x64.ActiveCfg = Debug|x64
		{46828E3D-FECA-1BAD-2FB7-8A6420542AE5}.Debug|x64.Build.0 = Debug|x64
		{46828E3D-FECA-1BAD-2FB7-8A6420542AE5}.Release|Win32.ActiveCfg = Release|Win32
		{46828E3D-FECA-1BAD-2FB7-8A6420542AE5}.Release|Win32.Build.0 = Release|Win32
		{46828E3D-FECA-1BAD-2FB7-8A6420542AE5}.Release|x64.ActiveCfg = Release|x64
		{46828E3D-FECA-1BAD-2FB7-8A6420542AE5}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
